Page MenuHomePhabricator

Allow ApplicationSearch query results to be grouped by CustomField values
Closed, WontfixPublic

Event Timeline

swisspol created this task.May 10 2014, 4:48 AM
swisspol raised the priority of this task from to Needs Triage.
swisspol updated the task description. (Show Details)
swisspol added a subscriber: swisspol.

◀ Merged tasks: T5052.

epriestley renamed this task from Allow Maniphest query results to be grouped by custom fields to Allow ApplicationSearch query results to be grouped by CustomField values.May 15 2014, 3:10 PM
epriestley triaged this task as Normal priority.
epriestley added a project: Custom Fields.
fabe added a subscriber: fabe.Aug 17 2015, 4:14 PM
epriestley closed this task as Wontfix.Dec 16 2015, 9:07 PM
epriestley claimed this task.

They can now be sorted by custom fields, and after T4863 they'll be able to render in lists. It's possible that T9372 will impact this, too.

I don't currently anticipate bringing "group by" to every application or pursuing a generalized "group by" mode, and this task is very thin on Describing Root Problems.